[DualGinsu]
GinsuDecelFileName=GIN_MBZ_SLR_DCL.gin
AEMSDecelVol= 19500
GinsuDecelVol= 22000
MinRPM= 3120
MaxRPM= 6276
FadeIn= 0.250000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.350000
DecelGinsuMixLRPM= 0.800000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.200000
